Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités

Vulnérabilité dans #Google #Chrome – 117.0.5938.149


mercredi 4 octobre 2023

Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Chrome versions antérieures à 117.0.5938.149 pour Mac et Linux
  • Chrome versions antérieures à 117.0.5938.149/.150 pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0800/


 

Vulnérabilité dans #Google #Chrome – 117.0.5938.149

Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Chrome versions antérieures à 117.0.5938.149 pour Mac et Linux
  • Chrome versions antérieures à 117.0.5938.149/.150 pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0800/


 

Vulnérabilité dans #Google #Chrome – 117.0.5938.149

Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Chrome versions antérieures à 117.0.5938.149 pour Mac et Linux
  • Chrome versions antérieures à 117.0.5938.149/.150 pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0800/


 

%d blogueurs aiment cette page :

Vulnérabilité dans #Google #Chrome – 117.0.5938.149


mercredi 4 octobre 2023

Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Chrome versions antérieures à 117.0.5938.149 pour Mac et Linux
  • Chrome versions antérieures à 117.0.5938.149/.150 pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0800/


 

Vulnérabilité dans #Google #Chrome – 117.0.5938.149

Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Chrome versions antérieures à 117.0.5938.149 pour Mac et Linux
  • Chrome versions antérieures à 117.0.5938.149/.150 pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0800/


 

Vulnérabilité dans #Google #Chrome – 117.0.5938.149

Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Chrome versions antérieures à 117.0.5938.149 pour Mac et Linux
  • Chrome versions antérieures à 117.0.5938.149/.150 pour Windows

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0800/